HELPDESK - Van hanh hé théng #35569

PHAN QUYEN CRM
10/26/2022 06:00 PM - Nguyén Van Quyén

Status: Closed
Priority: Normal
Assignee: D& Vo Trigu Vi
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

10/26/2022

80%
0.00 hour
0.00 hour

Description

- Phan quyén phunn vao lich s diéu phgi khach hang

- view dugc toan quan ly website
-- check lai deal-

- Phan quyén Thu Bang = A Thuédng

History

#1 - 10/26/2022 06:01 PM - Nguyén Van Quyén

- Description updated

#2 - 10/27/2022 02:07 PM - Nguyén Van Quyén

- Assignee set to D& V6 Triéu VT

#3 - 10/31/2022 02:29 PM - Nguyén Van Quyén

- Status changed from New to In Progress

#4 - 10/31/2022 02:29 PM - Nguyén Van Quyén
- % Done changed from 0 to 80

#5 - 02/28/2023 02:03 PM - Nguyén Van Quyén

- Status changed from In Progress to Closed

01/12/2026
